Vectors For All (almost)

Beggining from Android 5.0 Lollipop we have new type of drawables – VectorDrawable. But we’re waiting for VectorDrawableCompat so we can only use them on API 21 (Lollipop) and later. However, the release of Android Studio 1.4 has just added some backwards compatibility to the build tools so we can actually begin to use VectorDrawable for pre-Lollipop. In this article Mark Allison takes a look at how this works.

Link to the article: Vectors For All (almost)

Leave a Reply

Your email address will not be published. Required fields are marked *